@font-face {
  font-family: 'sanandaj';
  src: url('../niafam/sanandaj.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i[class^="niafam"],i[class*="niafam-"]  {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sanandaj' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.niafam-dot:before {
  content: "\e941";
}
.niafam-download:before {
  content: "\e942";
}
.niafam-eyes:before {
  content: "\e943";
}
.niafam-heart:before {
  content: "\e944";
}
.niafam-share:before {
  content: "\e951";
}
.niafam-ticket:before {
  content: "\e952";
}
.niafam-analysis-1:before {
  content: "\e940";
}
.niafam-aparat:before {
  content: "\e900";
}
.niafam-bale:before {
  content: "\e901";
}
.niafam-bisphon:before {
  content: "\e902";
}
.niafam-eita:before {
  content: "\e903";
}
.niafam-facebook:before {
  content: "\e904";
}
.niafam-gap:before {
  content: "\e905";
}
.niafam-instagram-2:before {
  content: "\e906";
}
.niafam-instagram:before {
  content: "\e907";
}
.niafam-linkedin:before {
  content: "\e908";
}
.niafam-rubika:before {
  content: "\e909";
}
.niafam-soroush:before {
  content: "\e90a";
}
.niafam-telegram:before {
  content: "\e90b";
}
.niafam-twitter:before {
  content: "\e90c";
}
.niafam-whatsapp:before {
  content: "\e90d";
}
.niafam-email:before {
  content: "\e90e";
}
.niafam-handshake:before {
  content: "\e90f";
}
.niafam-mobile-app:before {
  content: "\e910";
}
.niafam-phone-call:before {
  content: "\e911";
}
.niafam-sms:before {
  content: "\e912";
}
.niafam-voting:before {
  content: "\e913";
}
.niafam-world-wide-web-on-grid:before {
  content: "\e914";
}
.niafam-accessibility:before {
  content: "\e915";
}
.niafam-add:before {
  content: "\e916";
}
.niafam-facebook1:before {
  content: "\e917";
}
.niafam-left-arrow-2:before {
  content: "\e918";
}
.niafam-left-arrow:before {
  content: "\e919";
}
.niafam-minus:before {
  content: "\e91a";
}
.niafam-phone-call1:before {
  content: "\e91b";
}
.niafam-pin:before {
  content: "\e91c";
}
.niafam-play-button:before {
  content: "\e91d";
}
.niafam-right-arrow-2:before {
  content: "\e91e";
}
.niafam-right-arrow:before {
  content: "\e91f";
}
.niafam-calendar:before {
  content: "\e920";
}
.niafam-down-arrow:before {
  content: "\e921";
}
.niafam-envelope-2:before {
  content: "\e922";
}
.niafam-envelope:before {
  content: "\e923";
}
.niafam-fax:before {
  content: "\e924";
}
.niafam-home-page:before {
  content: "\e925";
}
.niafam-home:before {
  content: "\e926";
}
.niafam-phone-02:before {
  content: "\e927";
}
.niafam-phone-03:before {
  content: "\e928";
}
.niafam-photo-camera:before {
  content: "\e929";
}
.niafam-play:before {
  content: "\e92a";
}
.niafam-rss:before {
  content: "\e92b";
}
.niafam-rubika1:before {
  content: "\e92c";
}
.niafam-search:before {
  content: "\e92d";
}
.niafam-sitemap:before {
  content: "\e92e";
}
.niafam-time:before {
  content: "\e92f";
}
.niafam-twitter1:before {
  content: "\e930";
}
.niafam-up-arrow-2:before {
  content: "\e931";
}
.niafam-video-camera:before {
  content: "\e932";
}
.niafam-whatsapp1:before {
  content: "\e933";
}
.niafam-instagram-2-1:before {
  content: "\e934";
}
.niafam-telegram-1:before {
  content: "\e935";
}
.niafam-whatsapp-1:before {
  content: "\e936";
}
.niafam-email-09-1:before {
  content: "\e937";
}
.niafam-Group-1:before {
  content: "\e938";
}
.niafam-Group-2:before {
  content: "\e939";
}
.niafam-Group:before {
  content: "\e93a";
}
.niafam-open-09-1:before {
  content: "\e93b";
}
.niafam-Component-6-1:before {
  content: "\e93c";
}
.niafam-Component-6-2:before {
  content: "\e93d";
}
.niafam-Component-6-3:before {
  content: "\e93e";
}
.niafam-Component-6:before {
  content: "\e93f";
}
.niafam-Icons-1:before {
  content: "\e945";
}
.niafam-Icons-2:before {
  content: "\e946";
}
.niafam-Icons:before {
  content: "\e947";
}
.niafam-phone-call-09-1:before {
  content: "\e948";
}
.niafam-Group-11:before {
  content: "\e949";
}
.niafam-Group-21:before {
  content: "\e94a";
}
.niafam-Group-3:before {
  content: "\e94b";
}
.niafam-Group-4:before {
  content: "\e94c";
}
.niafam-Group1:before {
  content: "\e94d";
}
.niafam-calendar-3-1:before {
  content: "\e94e";
}
.niafam-Group2:before {
  content: "\e94f";
}
.niafam-user-login-1:before {
  content: "\e950";
}
